package com.project3.project;


public class Customer {

    private String name;
    public Address billingAddress;
    public Address[] projectAddresses = new Address[5];

    public Customer(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        String output = name + "\n";
        output += "Billing Address: " + billingAddress.toString() + "\n";
    
        for(Address address : projectAddresses) {
            if(address != null) {
                output += "Project Address: " + address.toString() + "\n";
            }
        }
        return output;
    }
}

